=== debian/changelog ===
kdf (4:19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2020 16:08:51 +0000

kdf (4:19.12.2-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Switch debian/watch to new KDE release service URL.
  * New upstream release (19.12.2).
  * Update build dependencies according to upstream build system:
    - Qt >= 5.9
    - KF5 libraries >= 5.42
  * Borrow minimal upstream signing key from k3b.
  * Update upstream project website homepage URL.
  * Bump Standards-Version to 4.5.0:
    - Add Rules-Requires-Root: no.
  * Switch to debhelper-compat build dependency, bump compatibility level to
    12.
  * Drop kde-l10n migration rules, not needed anymore after 2 stable releases.
  * Switch from dhmk to dh --with kf5.
  * Add hardening=+all build hardening flag.
  * Refresh debian/copyright.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 19 Feb 2020 22:29:03 +0100
