## kdf 20.08.1

=== debian/changelog ===
kdf (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:52:46 +0100

kdf (4:20.08.0-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Add Bug-* URLs to upstream metadata.
  * Move upstream URLs from deprecated cgit to new invent.kde.org GitLab
    platform.

  [ Pino Toscano ]
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump KF packages to 5.70.0
    - explicitly add gettext
  * Add the configuration for the CI on salsa.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Aug 2020 10:09:54 +0200

kdf (4:20.04.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.04.2).
  * Bump debhelper compatibility level to 13.
  * Refresh lintian override package-name-doesnt-match-sonames to match new
    private library soname.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 16 Jun 2020 12:36:03 +0200
