=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
-               debhelper-compat (= 12),
-               extra-cmake-modules (>= 5.42.0~),
-               libkf5configwidgets-dev (>= 5.42.0~),
-               libkf5coreaddons-dev (>= 5.42.0~),
-               libkf5doctools-dev (>= 5.42.0~),
-               libkf5i18n-dev (>= 5.42.0~),
-               libkf5iconthemes-dev (>= 5.42.0~),
-               libkf5kcmutils-dev (>= 5.42.0~),
-               libkf5kio-dev (>= 5.42.0~),
-               libkf5notifications-dev (>= 5.42.0~),
-               libkf5widgetsaddons-dev (>= 5.42.0~),
-               libkf5xmlgui-dev (>= 5.42.0~),
+               debhelper-compat (= 13),
+               extra-cmake-modules (>= 5.70.0~),
+               gettext,
+               libkf5configwidgets-dev (>= 5.70.0~),
+               libkf5coreaddons-dev (>= 5.70.0~),
+               libkf5doctools-dev (>= 5.70.0~),
+               libkf5i18n-dev (>= 5.70.0~),
+               libkf5iconthemes-dev (>= 5.70.0~),
+               libkf5kcmutils-dev (>= 5.70.0~),
+               libkf5kio-dev (>= 5.70.0~),
+               libkf5notifications-dev (>= 5.70.0~),
+               libkf5widgetsaddons-dev (>= 5.70.0~),
+               libkf5xmlgui-dev (>= 5.70.0~),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.9.0~),
 Standards-Version: 4.5.0
