=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.12),
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+Build-Depends: cmake (>= 3.5),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.70.0~),
                gettext,
@@ -18,8 +18,8 @@
                libkf5widgetsaddons-dev (>= 5.70.0~),
                libkf5xmlgui-dev (>= 5.70.0~),
                pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev (>= 5.9.0~),
-Standards-Version: 4.5.0
+               qtbase5-dev (>= 5.12.0~),
+Standards-Version: 4.5.1
 Homepage: https://kde.org/applications/system/org.kde.kdf
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdf
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdf.git
