## kdf 21.04.0

=== debian/changelog ===
kdf (4:21.04.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.0)
  * Update lintian overrides.

 -- Rik Mills <rikmills@kde.org>  Thu, 29 Apr 2021 01:34:35 +0100
