=== debian/control ===
Source: kdf
Section: utils
Priority: optional
Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 11),
               extra-cmake-modules (>= 5.14.0),
               libkf5configwidgets-dev (>= 5.6.0),
               libkf5coreaddons-dev (>= 5.6.0),
               libkf5doctools-dev (>= 5.6.0~),
               libkf5i18n-dev (>= 5.6.0),
               libkf5iconthemes-dev (>= 5.6.0),
               libkf5kcmutils-dev (>= 5.6.0),
               libkf5kio-dev (>= 5.6.0~),
               libkf5notifications-dev (>= 5.6.0),
               libkf5widgetsaddons-dev (>= 5.6.0),
               libkf5xmlgui-dev (>= 5.6.0),
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.2.0)
Standards-Version: 4.1.4
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/kdf.git
Vcs-Browser: https://invent.kde.org/neon/kde/kdf
Maintainer: Neon CI <neon@kde.org>

Package: kdf
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: disk information utility
 KDiskFree displays information about hard disks and other storage devices,
 including the amount of free space available. It can also mount and unmount
 storage devices and view them in the file manager.
 .
 KwikDisk is an icon for the system tray that provides convenient access to
 the features of KDiskFree.
 .
 This package is part of the KDE Applications utilities module.
