=== src/CMakeLists.txt ===
--- 
+++ 
@@ -37,14 +37,19 @@
 add_library(kdfprivate ${kdfprivate_SRCS})
 generate_export_header(kdfprivate BASE_NAME kdfprivate)
 target_link_libraries(kdfprivate PUBLIC
-    Qt::Core
-    KF5::Completion
-    KF5::ConfigWidgets
-    KF5::I18n
-    KF5::IconThemes
-    KF5::KIOCore
-    KF5::WidgetsAddons
+    Qt${QT_MAJOR_VERSION}::Core
+    KF${KF_MAJOR_VERSION}::Completion
+    KF${KF_MAJOR_VERSION}::ConfigWidgets
+    KF${KF_MAJOR_VERSION}::I18n
+    KF${KF_MAJOR_VERSION}::IconThemes
+    KF${KF_MAJOR_VERSION}::KIOCore
+    KF${KF_MAJOR_VERSION}::WidgetsAddons
 )
+
+if (QT_MAJOR_VERSION STREQUAL "6")
+	target_link_libraries(kdfprivate PUBLIC Qt6::Core5Compat KF6::IconWidgets)
+endif()
+
 
 set_target_properties(kdfprivate PROPERTIES
     VERSION ${KDFPRIVATE_VERSION}
@@ -68,7 +73,8 @@
 target_link_libraries(kdf
     kdfprivate
     Qt::Core
-    KF5::XmlGui
+    KF${KF_MAJOR_VERSION}::KCMUtils
+    KF${KF_MAJOR_VERSION}::XmlGui
 )
 
 install(TARGETS kdf  ${KDE_INSTALL_TARGETS_DEFAULT_ARGS} )
@@ -87,9 +93,9 @@
 
 target_link_libraries(kwikdisk
     kdfprivate
-    Qt::Core
-    KF5::KIOWidgets
-    KF5::Notifications
+    Qt${QT_MAJOR_VERSION}::Core
+    KF${KF_MAJOR_VERSION}::KIOWidgets
+    KF${KF_MAJOR_VERSION}::Notifications
 )
 
 install(TARGETS kwikdisk  ${KDE_INSTALL_TARGETS_DEFAULT_ARGS} )
@@ -103,11 +109,13 @@
                                 IDENTIFIER KDF
                                 CATEGORY_NAME kdf.kcm DESCRIPTION "kdf (kdf kcm)" EXPORT KDF)
 
-add_library(kcm_kdf ${kcm_kdf_PART_SRCS})
-kcoreaddons_desktop_to_json(kcm_kdf "../desktop/kcmdf.desktop" SERVICE_TYPES kcmodule.desktop)
+add_library(kcm_kdf MODULE ${kcm_kdf_PART_SRCS})
 target_link_libraries(kcm_kdf
     kdfprivate
-    Qt::Core
+    Qt${QT_MAJOR_VERSION}::Core
+    KF${KF_MAJOR_VERSION}::KCMUtils
 )
 
-install(TARGETS kcm_kdf  DESTINATION ${KDE_INSTALL_PLUGINDIR})
+kcmutils_generate_desktop_file(kcm_kdf)
+
+install(TARGETS kcm_kdf  DESTINATION ${KDE_INSTALL_PLUGINDIR}/plasma/kcms/systemsettings_qwidgets)
